admin.adminArea=sector del Admin
admin.filesForUser=lista de todos los ficheros del usario
admin.filesForUserName=ficheros del usario {0}
ancestors-3-generations=antepassados 3 generaciones
baptism=bautismo
birth=nascimiento
burial=entierro
children=hijos
database.created=el fichero con el número {0} fué criado.
database = banco de datos
database.delete=eliminar
database.description=descripción
database.disabled_features=limitar la visualización
database.disabled_features.hide_notes=no indicar notícias
database.disabled_features.only_years=sólo años (sin días y meses)
database.download_allowed=permiso de descargar el archivo GEDCOM
database.edit=editar
database.file=fichero
database.id=número del fichero
database.last_update=subído últimamente 
database.list_my_database=lista de mis ficheros
database.list_persons=indicar personas
database.marked_deleted=el fichero {0} está anotado para elminarla.
database.not_found=no hay fichero con número {0} .
database.not_owner=Usd. no es proprietario del fichero {0}.
database.number_of_families=cantidad de familias
database.number_of_persons=cantidad de personas
databases=ficheros
database.status=estatus
database.submitter=el remitente
database.title=titulo
database.update=actualización
database.updated=el fichero {0} fué actualiyado.
database.upload=subir
datasheet=hoja de datos
death=muerte
default.button.delete.confirm.message=Quiere Usd. eliminar el fichero de veras?
descendants=descendientes
details=detalles
download.gedcom-file=bajar los datos de este banco de datos en formato GEDCOM.
download.not-allowed=el remitente no autoríza bajar los datos.
download.title=bajar
email=correo electronico
emmigration=emigración
families=familias
firstname=nombre
gedcomFile.size=tamaño del fichero GEDCOM
hide_my_own_entries=no indicar propios datos
immigration=immigración
kilobytes=kB
lastname=apellido
localization=traducción
main.admin_functions=sector del admin
main.generic_functions = operaciónes
main.imprint=Impressum
main.imprint.url=http\://wiki-de.genealogy.net/Verein_f%C3%BCr_Computergenealogie_e.V./Impressum
main.is_project_of = Gedbas es un proyecto de
main.lastnames=appelidos
main.login = login
main.logout = logout
main.my_databases=mis datos en Gedbas
main.new_search=nueva busqueda
main.places=lista de lugares
main.privacy_statement= protección de datos
main.privacy_statement.url=http\://wiki-de.genealogy.net/CompGen\:Datenschutz
main.register_user = solicitar nuevo login
main.select_language=cambio de lengua
main.signed_in_as=iniciado como
main.software_development = desarollo del software: Jesper Zedlitz
main.start = página inicial
main.statistic=estadistica
marriage=casamiento
names.go=ándale
names.list=appelidos comenciendo con <b>{0}</b>:
names.showNamesStartingWith=indíque appelidos commenciendo con 
names.showNamesWithLetter=indique appelidos con la letra inicial 
names.title=lista de todos los appelidos
numberOfFamilies=número de familias
numberOfPersons=número de personas
occupation=occupacíon
parents = padres
person.ancestors-3-generations=antepasados de {0}
person.descendants=descendientes de {0}
person.not_found=no encontrado persona de número {0}.
persons=personas
person.views=visualisaciones para esta persona
placename=nombre del lugar
project.title=Gedbas
property=propriedad
residence=habitar
search.for-place=buscar por este lugar
search.notEnoughParameters=Suche nicht möglich: insierte por lo menos un appelido o lugar.
searchresults = resultado de busqueda
search=buscar
search.switch_to_exact_match=el término de busqueda "{0}" es demasiado corto. Insierte busqueda directa.
show-persons-in-database = muestre todos los datos de este banco de datos.
spouse=cónyuge
spouses-and-children = cónyuge y hijos
statistic.intro=Gedbas actualmente contiene:
statistic.title=estadística
submitter=remitiente
timelimit.month=en el último mes
timelimit.none=sin limitación tiempo
timelimit.week=en la última semana
timelimit.year=en el último año
timelimit=limitación tiempo
update  =actualizar       
upload_gedcom_file=subir nuevo fichero GEDCOM
user_management = adminstración para usarios
